
.mainBody #showSupport{
	background:url('../images/support/bg.jpg') center center ;
	min-height: 910px;

}

.mainBody .slide{
	height: 100%;
}

.mainBody #birdOuterContainer_{
	min-height: 910px;
	height: 100%;
}


.mainBody #supportBox{
	width: 285px;
	z-index: 1;
	min-height: 200px;
}

 .mainBody #leftMenu{
	margin-left: 20px;
margin-top: 89px;
position: relative;

width: 300px;
float: left;
z-index: 2;
}


.mainBody #leftMenu #leftMenuTitle{
	position: absolute;
	top: -28px;
	left: 48px;
	margin: 0 auto;
	width: 198px;
	height: 79px;
}



.mainBody #leftMenu #supportBox >div{
	width: 268px;
	height: 530px;
	top: 32px;
	position: relative;
	z-index: 999;

}

.mainBody #leftMenu #supportBox ul{
list-style-type: none;
top: 0px;
left: 8px;
position: relative;
padding: 0px;
margin: 0px;
margin-top: -5px;
}

.mainBody #leftMenu #supportBox ul li{
font-size: 17px; 
margin-top: 20px; 
background: url("../images/support/support-box.png") top center no-repeat; 
width: 263px; 
background-size: 263px 50px; 
padding: 0px; 
margin: 0px; 
padding-left: 6px; 
cursor: pointer; 
height: 50px; 

}

.mainBody #leftMenu #supportBox ul li >div{
	margin-left: 20px;
	padding-top: 14px; 

}

 .mainBody #rightSideDesc{
 	z-index: 2;
 	float: left;
 	position: relative;


	left: 20px;

 }

 .mainBody #leftMenu #supportBox ul li:hover{
	color: #fa1d86;
	text-decoration: underline;
}



 .bigTitle{
 	font-size: 30px;
 	font-family: "GothamRounded-Bold";
 }

 .bigWhiteNumber{
 	color: white;
 	font-size: 30px;
 	font-family: "GothamRounded-Bold";
 }

 .mainBody #rightSideDesc .atricleQuestion{
 	background:url('../images/support/box.png');
 	width: 960px;
 	height:105px;
 }

 .mainBody #rightSideDesc .atricleQuestion >div{
 	margin-left: 10px;
 	padding-top: 30px;
 	cursor: pointer;
 }

 .mainBody #rightSideDesc .atricleQuestion div > .bigWhiteNumber{
	float: left;
	width: 50px;
	text-align: center;
	 font-family: "GothamRounded-Medium";

 }
  .mainBody #rightSideDesc .atricleQuestion div > a{
	float: left;
	margin-left: 20px;
	color: black;

 	font-size: 17px;
 	font-family: "GothamRounded-Medium";
 	text-decoration: none;
 	padding-top: 4px;
 	width: 830px;
 }

 .mainBody #rightSideDesc .atricleQuestion .questionRightArrow{
 	background: url("../images/support/support-btn.png") no-repeat;
 	background-position:  0 -30px;
 	float: right;
 	width: 30px;
 	height: 30px;

 	right: 40px;
	position: relative;
 }
 .mainBody #rightSideDesc .atricleAnswer{
  	position: relative;
 	top: -30px;

 }

.mainBody #rightSideDesc{
overflow: hidden;
}

.mainBody #rightSideDesc p{
	margin:0px;
}

 .mainBody #rightSideDesc .atricleAnswer .middleBox{
 	background-image: url("../images/support/box02-bg-1px.png");
 	padding-left: 40px;
 	width: 900px;
 }

 .mainBody #rightSideDesc .atricleAnswer .middleBox .innerContent{
font-family: "GothamRounded-Light";
font-size: 14px;
line-height: 20px;
width: 840px;
margin-left: 10px;
}

  .mainBody #rightSideDesc .atricleAnswer > img{
  	display: block;
  }

  .mainBody #rightSideDesc .downloadfile > * {
  	float: left;
  	border: none;
  }

    .mainBody #rightSideDesc .downloadfile > .imgText{
		margin-top: 7px;
		margin-left: 6px;
		color: #000;
		font-family: "GothamRounded-Medium";
    }

/*for mobile version*/
#mobContainer .supportbg{
	background: url('../images/mobile_image/contact/bg06.jpg');
}

#mobLeftContent .birdsBox {
width: 1000px;
margin: 50px 0 50px 0;
}

#mobLeftContent .birdsBox > img{
	display: block;
}

#mobLeftContent .birdsContent{
	padding-top: 30px;
	background: url('../images/mobile_image/contact/contact-box02.png');
}

#mobLeftContent .birdsContent > * {
	margin:0 auto;
}

#mobLeftContent .birdsContent .birdsName{
text-align: center;
font-size: 75px;
color: #ec018a;
margin-top: 40px;
}

#mobLeftContent .birdsContent .birdsDesc{
width: 800px;
font-size: 53px;
line-height: 71px;
text-align: center;
margin-top: 70px;
padding-bottom: 70px;
}

#mobLeftContent .birdsContent .birdsDesc a{
/*	color: black;*/
}

#mobLeftContent .birdsContent .imgContainer{
	width: 940px;
}





